
Ruby - Bug #10155

lib/shellwords.rb: proofreading documentation

08/20/2014 02:34 AM - kjperry (Katelyn Perry)

Status: Closed   

Priority: Normal   

Assignee: zzak (zzak _)   

Target version:    

ruby -v: 2.2.0dev Backport: 2.0.0: UNKNOWN, 2.1: UNKNOWN

Description

Cleans up a little of the grammar in lib/shellwords.rb.

Associated revisions

Revision 925ac7ade7a238949e85e0ddfb7ebe4d2f901f5a - 09/05/2014 10:00 AM - hsbt (Hiroshi SHIBATA)

lib/shellwords.rb: proofreading documentation.

[Bug #10155][ruby-core:64471]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@47408 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 925ac7ad - 09/05/2014 10:00 AM - hsbt (Hiroshi SHIBATA)

lib/shellwords.rb: proofreading documentation.

[Bug #10155][ruby-core:64471]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@47408 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 08/27/2014 05:39 PM - nagachika (Tomoyuki Chikanaga)

- Status changed from Open to Assigned

#2 - 09/05/2014 10:00 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset r47408.

lib/shellwords.rb: proofreading documentation.

[Bug #10155][ruby-core:64471]

Files

0001-proofreading-documentation-for-Shellwords.patch 3.18 KB 08/20/2014 kjperry (Katelyn Perry)
